Subject: Re: [PATCH] hostap: remove set but not used variable 'copied' in prism2_io_debug_proc_read

From: zhong jiang <[email-masked]>
Date: Thu, 5 Sep 2019 22:10:40 +0800

On 2019/9/5 21:45, Kalle Valo wrote:
> zhong jiang <[email-masked]> writes:
>
>> Please ignore the patch.  Because  the hostap_proc.c is marked as 'obsolete'.
> You mean marked in the MAINTAINERS file? I don't see that as a problem,
> I can (and should) still apply any patches submitted to hostap driver.
>
I  hit the following issue when checking the patch by checkpatch.pl

WARNING: drivers/net/wireless/intersil/hostap/hostap_proc.c is marked as 'obsolete' in the MAINTAINERS hierarchy.
No unnecessary modifications please.

I certainly hope it can be appiled to upstream if the above check doesn't matter.

Thanks,
zhong jiang